package com.sybotan.android.demo.bean.result

data class ResEqRel(
    val code: Int,
    val datas: Datas
)

data class Datas(
    val action: Actions
)

data class Actions(
    val relId: List<Int>
)